/* _content/CegcConvert.Web/Views/Home/Index.cshtml.rz.scp.css */
.menu-tuiles[b-tix5l6nn6i]
{
    margin-top: 20px;
    margin-bottom: 20px;
    justify-content: space-around;
    display: flex;
}
/* _content/CegcConvert.Web/Views/Home/Version.cshtml.rz.scp.css */
.content[b-jsarjguyk3]
{
    display: inline-flex;
    max-width: 980px;
    margin: auto;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    width: 100%;
}
[b-jsarjguyk3] .btn
{
    height: 60px;
    line-height: 60px;
    margin: auto;
    margin-top: 100px;
    text-decoration: none;
}
#animation[b-jsarjguyk3]  img
{
    display: none;
    width: 360px;
    height: 360px;
    object-fit: contain;
}
/* _content/CegcConvert.Web/Views/Shared/Components/FileUpload/Default.cshtml.rz.scp.css */
h2[b-7qpe9pd63m]
{
    color: black;
    font-size: 18px;
    width: 100%;
    background-color: #cccccc;
    padding: 5px 0 5px 0;
}
.content[b-7qpe9pd63m]
{
    position: relative;
    display: inline-flex;
    flex-direction: row;
    width: 100%;
    flex-wrap: wrap;
    align-content: space-between;
    justify-content: space-evenly;
    align-items: stretch;
}
.drop-zone[b-7qpe9pd63m]
{
    display: flex;
    align-items: center;
    justify-content: space-around;
    width: 500px;
    max-width: 100%;
    height: 200px;
    padding: 1em;
    border: 1px solid #cccccc;
    border-radius: 4px;
    color: slategray;
    flex-direction: column;
}
.drop-zone.dragged[b-7qpe9pd63m]
{
    border: 4px;
    border-style: dotted;
}
.drag-drop-msg[b-7qpe9pd63m]
{
    color: #db0007;
}
.zone-button[b-7qpe9pd63m]
{
    display: inline-flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
}
.btn[b-7qpe9pd63m]
{
    height: 40px;
    line-height: 40px;
    border-radius: 15px;
}

.btn-disabled[b-7qpe9pd63m]
{
    cursor: not-allowed;
    background-color: rgb(218, 150, 148);
}
.zone-progress[b-7qpe9pd63m]
{
    display: none;
}

/* Les messages d'alerte*/

.ecolocale-times-circle[b-7qpe9pd63m]
{
    width: 20px;
    height: 22px;
    display: inline-block;
    -webkit-mask: url(images/times-circle.svg) no-repeat 50% 50%;
    mask: url(images/times-circle.svg) no-repeat 50% 50%;
    -webkit-mask-size: cover;
    mask-size: cover;
    background: white;
}
.ecolocale-check[b-7qpe9pd63m]
{
    width: 20px;
    height: 22px;
    display: inline-block;
    -webkit-mask: url(images/check.svg) no-repeat 50% 50%;
    mask: url(images/check.svg) no-repeat 50% 50%;
    -webkit-mask-size: cover;
    mask-size: cover;
    background: white;
}
.alert-marqueur[b-7qpe9pd63m]
{
    border-radius: 3px 0 0 3px;
    -webkit-border-radius: 3px 0 0 3px;
    text-align: center;
    width: 45px;
    height: 100%;
    position: absolute;
    top: -1px;
    left: -1px;
    border: 1px solid #bdbdbd;
}
.alert-marqueur-content[b-7qpe9pd63m]
{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;

}
.alert-marqueur-content[b-7qpe9pd63m]:after
{
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    display: block;
    content: '';
    width: 10px;
    height: 10px;
    border: 1px solid #bdbdbd;
    position: absolute;
    border-left: 0;
    border-bottom: 0;
    top: 50%;
    right: -6px;
    margin-top: -5px;


}
.alert[b-7qpe9pd63m]
{
    display: none;
    border-radius: 0;
    -webkit-border-radius: 0;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.11);
    padding: 15px;
    margin-top: 20px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 4px;
}

.alert-danger[b-7qpe9pd63m]
{
    background-color: #f2dede;
    border-color: #e0b1b8;
    color: #b94a48;
}
.alert-danger .alert-marqueur[b-7qpe9pd63m]
{
    border-color: #ca452e;
    background: #da4932;
}
.alert-danger .alert-marqueur-content[b-7qpe9pd63m]:after
{
    border-color: #ca452e;
    background: #da4932;
}
.alert-success[b-7qpe9pd63m]
{
    background-color: #dbf6d3;
    border-color: #aed4a5;
    color: #569745;
}
    .alert-success .alert-marqueur[b-7qpe9pd63m]
    {
        border-color: #54a754;
        background: #60c060;
    }
.alert-success .alert-marqueur-content[b-7qpe9pd63m]:after
{
    border-color: #54a754;
    background: #60c060;
}
.alert-white[b-7qpe9pd63m]
{
    background-image: linear-gradient(to bottom, #FFFFFF, #F9F9F9);
    border-top-color: #d8d8d8;
    border-bottom-color: #bdbdbd;
    border-left-color: #cacaca;
    border-right-color: #cacaca;
    color: #404040;
    padding-left: 61px;
    position: relative;
}
.alert-white.rounded[b-7qpe9pd63m]
{
    border-radius: 3px;
    -webkit-border-radius: 3px;
}

.alert-visible[b-7qpe9pd63m]
{
    visibility: visible;
    opacity: 1;
    transition-delay: 0s;
}



/* _content/CegcConvert.Web/Views/Shared/_Layout.cshtml.rz.scp.css */
/* Please see documentation at https://learn.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */
body[b-j215k2hfna]
{

}
.container[b-j215k2hfna]
{
    margin-bottom: 118px; /*hauteur du footer*/
}
header[b-j215k2hfna]
{
    margin: 0 auto;
    font-family: 'Karla', serif;
    font-size: 19px;
}

header .sub-header[b-j215k2hfna]
{
    display: flex;
    position: relative;
    justify-content: space-evenly;
}

.header-container-texte[b-j215k2hfna]
{
    margin-left: 20px;
    display: flex;
    align-items: flex-end;
    margin-bottom: 4px;
}

.header-container-texte .header-title[b-j215k2hfna]
{
    padding-top: 2px;
    padding-right: 2px;
    color: #DB0029;
    font-size: 22px;
    align-self: flex-start;
}

.header-container-texte .head-subtitle[b-j215k2hfna]
{
    padding-top: 2px;
    padding-right: 2px;
    font-size: 17px;
    align-self: flex-start;
}

header .separation-horizontale[b-j215k2hfna]
{
    border: 0;
    height: 1px;
    width: 100%;
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(219,0,41, 0.75), rgba(0, 0, 0, 0));
    margin: 10px 0px 10px 0px;
}

header .user-guide[b-j215k2hfna]
{
    display: inline-flex;
    flex-direction: row;
}

header .user-guide a[b-j215k2hfna]
{
    color: #585858;
    text-decoration: none;
}

header .user-guide .icone[b-j215k2hfna]
{
    width: 20px;
    height: 22px;
    display: inline-block;
    -webkit-mask: url("images/file-signature.svg") no-repeat 50% 50%;
    mask: url("images/file-signature.svg") no-repeat 50% 50%;
    -webkit-mask-size: cover;
    mask-size: cover;
    background: #db0029;
}
header .header-logo-ce img[b-j215k2hfna]
{
    height: 60px;
}

footer[b-j215k2hfna]
{
    /*    Comme il est en position absolue, il n'est plus dans le flux du body  */
    width: 980px;
    margin: auto;
    z-index: 10;
    background-color: white;
    position: fixed;
    bottom: 0;
    white-space: nowrap;
    line-height: 60px;
    padding-top: 20px;
    justify-content: center;
    display: flex;
    flex-direction: column;
}
.footer-content[b-j215k2hfna]
{
    margin: 0 auto;
}
footer .footer-elts[b-j215k2hfna]
{
    justify-content: center;
    display: flex;
    margin-top: 20px;
}

footer .separation-horizontale[b-j215k2hfna]
{
    border: 0;
    height: 1px;
    width: 100%;
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(219,0,41, 0.75), rgba(0, 0, 0, 0));
}


footer .footer-elt[b-j215k2hfna]
{
    font-size: 10px;
    padding: 2px 8px 10px 8px;
    color: #666666;
}

    footer .footer-elt[b-j215k2hfna]  a
    {
        color: initial;
        text-decoration: none;
        cursor: pointer;
    }

    footer .footer-elt i[b-j215k2hfna]
    {
        padding-left: 4px;
    }


/* Petits périphs. (landscape phones, 576px et sup.) */
@media (min-width: 576px)
{
    /*    body, footer
    {
        width: 100%;
    }*/
}

/* Medium périphs. (tablets, 768px et sup.) */
@media (max-width: 768px)
{

    body[b-j215k2hfna], footer[b-j215k2hfna]
    {
        width: 100%;
    }

    .drop-zone[b-j215k2hfna]
    {
        display: none;
    }

    .container[b-j215k2hfna]
    {
        font-size: initial;
    }

    .header-user div[b-j215k2hfna]
    {
        display: inline-block;
    }
}
/* Grands périphs. (desktops, 992px et sup.) */
/*@media (min-width: 992px)
{
    .body, footer
    {
        width: 980px;
    }
}*/
/* très grands périphs. (large desktops, 1200px et sup.) */
@media (min-width: 1200px)
{
}
/* _content/CegcConvert.Web/Views/Upload/UploadEs.cshtml.rz.scp.css */
.content[b-nnitqy6b19]
{
    display: inline-flex;
    max-width: 980px;
    margin: auto;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    width: 100%;
}

/* _content/CegcConvert.Web/Views/Upload/UploadLs.cshtml.rz.scp.css */
.content[b-ter9xbndd2]
{
    display: inline-flex;
    max-width: 980px;
    margin: auto;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    width: 100%;
}

